package com.zanxiang.game.module.manage.pojo.dto;

import lombok.Data;

import java.time.LocalDateTime;

/**
 * @author : lingfeng
 * @time : 2024-02-26
 * @description : 客服消息
 */
@Data
public class KfMsgDTO {

    /**
     * 消息id
     */
    private String msgId;

    /**
     * 消息类型
     */
    private String msgType;

    /**
     * 已读状态
     */
    private Boolean readStatus;

    /**
     * 房间id
     */
    private Long roomId;

    /**
     * 消息归属
     */
    private String msgOwner;

    /**
     * 消息内容
     */
    private String content;

    /**
     * 创建时间
     */
    private LocalDateTime createTime;
}
